<h2 style="display:inline-flex;width:100%">
    Users (globally, in all courses):
</h2>
<hr>
<div class="container-fluid">
    <form action="/admin/user/add" method="POST">
    <div class="row">
        <div class="col-1">
            <fieldset class="form-group">
                <label for="first_name">First name</label>
                <input type="text" class="form-control" id="first_name" name="first_name">
            </fieldset>
        </div>
        <div class="col-2">
            <fieldset class="form-group">
                <label for="last_name">Last name</label>
                <input type="text" class="form-control" id="last_name" name="last_name">
            </fieldset>
        </div>
        <div class="col-1">
            <fieldset class="form-group">
                <label for="email">Email</label>
                <input type="text" class="form-control" id="email" name="email">
            </fieldset>
        </div>
        <div class="col-2">
            <fieldset class="form-group">
                <label for="username">Username</label>
                <input type="text" class="form-control" id="username" name="username">
            </fieldset>
        </div>
        <div class="col-2">
            <fieldset class="form-group">
                <label for="alt_id">Alt. id</label>
                <input type="text" class="form-control" id="alt_id" name="alt_id">
            </fieldset>
        </div>
        <div class="col-2">
            <fieldset class="form-group">
                <label for="alt_id2">Alt. id2</label>
                <input type="text" class="form-control" id="alt_id2" name="alt_id2">
            </fieldset>
        </div>
        <div class="col-1">
            <fieldset class="form-group">
                <label for="provider">Provider</label>
                <input type="text" class="form-control" id="provider" name="provider" value="saml.aai" locked>
            </fieldset>
        </div>
        <div class="col-1 d-flex align-items-end mb-3 justify-content-end">
            <button type="submit" class="btn btn-success">Add</button>
        </div>
    </div>
    </form>
</div>
<hr>
<%  locals.tabledata = teachers; %>
<%- include(`${locals.partialsRoot}/table`) %>


